.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3846e056-e6de-add8-256c-0b46b809e34b {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-acc07897-2afc-68b6-c422-de54a227f393 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-4d5cf0a4-3409-37c5-bfad-6bd4e16fe6ae {
width: 300px !important;
}
.lfr-layout-structure-item-dd526717-5810-23dd-7a8e-c615fb1ffd69 {
text-align: center !important;
}
.lfr-layout-structure-item-d7165028-22b3-1673-07e9-e4fa8ab3130d {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-36ea226b-3f01-6865-b213-07f3072ca652 {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-d9524649-32d9-a7b1-c357-67b1c0dc5a36 {
background-color: rgb(248, 249, 250) !important;
}
